stages:
  - test
  - qa

QA:
  image: circleci/node:13
  stage: test
  before_script:
    - npm install
  script:
    - npm test
  after_script:
    - sh .notify.sh
  artifacts:
    when: always
    expire_in: 1 week
    paths:
      - mochawesome-report

crossjob:
  stage: qa
  trigger:
    project: julija.ser.rolich/my3project
    strategy: depend
